# Introducción

¿Cómo se pueden generar aportes que permitan cambios globales o locales en las legislaciones de propiedad intelectual? ¿Podemos contribuir de alguna forma a que más derechos sean ejercidos por más personas en el mundo? ¿Qué deberíamos hacer para que más voces sean oídas y las necesidades del sector de bibliotecas, archivos y museos se consoliden en respuestas a problemáticas emergentes sobre el acceso a la información? Estas y muchas otras preguntas forman parte de nuestras conversaciones habituales como participantes de instituciones cuya principal función misional es el acceso a la información y la ley de derecho de autor puede generar tensiones de diversos intereses en juego. 

La necesidad de excepciones y limitaciones al derecho de autor por distintos sectores, tales como el de bibliotecas, archivos y museos, no es una problemática nueva y ha sido explorada por distintos expertos, materializandose en diversos documentos. Quizás, uno de los más relevantes es el [*estudio de excepciones y limitaciones para bibliotecas y archivos*](https://www.wipo.int/meetings/en/doc_details.jsp?doc_id=389654) de @CrewsStudycopyrightlimitations2017, encargado por la Organización Mundial de la Propiedad Intelectual para entender el estado de bibliotecas y archivos en el mundo. Conversaciones extensas en el tiempo y a lo largo de los kilómetros que nos separan, han dado su fruto en conclusiones que intentan aproximar respuestas abiertas a distintas preguntas. La visualización de datos del estudio Crews  es uno de los resultados y el puntapié inicial para continuar profundizando el compromiso en la promoción y defensa de las excepciones y limitaciones al derecho de autor y una invitación a que todas las personas puedan apropiar esta iniciativa, para que la voz de los distintos sectores, sea una voz colectiva.

Como bibliotecarios, nuestra labor es hacer accesible la información. Esto no sólo implica que usemos formatos accesibles y que este documento pueda ser leído por muchos otros medios más que los ojos, sino que también sea de fácil comprensión. La accesibilidad también consiste en hacer algo complejo un poco más simple y ésta es una fotografía del informe Crews en un momento específico, que seguramente cambiará con el tiempo así como esperamos que nuestras legislaciones nacionales también se adapten para que las leyes que nos rigen sean cada vez más justas e incluyentes. 

La visualización de datos fue publicada en [*marzo de 2018*](http://blog.nomono.co/2018/05/17/estudio-de-excepciones-y-limitaciones-para-bibliotecas-en-detalle/)  y creada por nosotros, @Ramirez-OrdonezEstudioCrewsdetalle2019, tras varios meses de conversaciones y trabajo conjunto, justo para celebrar el día mundial de Internet, herramienta que de hecho acortó los kilómetros que nos separan e hizo posible este trabajo. Pensamos que cumplimos algunos objetivos, entre ellos, que este trabajo fuera alcanzado por tomadores de decisión, posibilitando distintos diálogos y la utilización de la visualización como una herramienta portatil, práctica y dinámica para acciones de incidencia. Pero esto no nos mantiene quietos y nos preguntamos cómo lograr que la visualización se extienda y pueda ser alcanzada y utilizada por más personas. Crear este libro y sus diversos formatos es la forma en la que se nos ocurrió que podíamos hacerlo, implementando aplicaciones y filosofía de ciencia abierta, para que compartir e incluir sean premisa en este aporte, desde la teoría a la práctica.

Nosotros hemos elegido trabajar sobre la región de América Latina y el Caribe, pero se encuentra abierta la invitación a que tu puedas hacer parte de esta iniciativa, apropiar, modificar y expandir esta idea para adaptarla a tus necesidades locales.

Ojala disfrutes la lectura, tanto como nosotros al escribir este libro. 

David Ramírez-Ordóñez y Virginia Inés Simón

